Mencoder-Problem - Hilfe!

Dieses Thema im Forum "Software" wurde erstellt von Chance, 6. Oktober 2008.

  1. Chance

    Chance New Member

    Hallo Leute,

    habe ien Problem mit dem Progi Mencoder - egal was ich konvertieren will, ich bekomm über das Terminalfenster immer die Meldung eines Errors bzw. das gewisse Config-Dateien nicht gefunden wurden und deswegen die Konvertierung gescheitert ist!???
    Auf der FAQ Seite kann man lesen, dass man sich, wenn diese Probleme auftauchen, Mencoder mit den Config.Dateien runterladen soll, NUR WO DENN BITTE?????
    Mencoder, egal welche Version kommt immer OHNE diesen Config-Dateien daher...

    Kennt sich jemand von euch da aus und kann weiterhelfen!???

    Danke im voraus!
    Grüße Chance
     
  2. TomPo

    TomPo Active Member

    Mencoder ist 5,5 Jahre alt, und fraglich ist, ob dein benutztes System (noch) unterstützt wird. Da du nichts weiter preis gibst, soll ich mal raten? :confused:

    Andererseits wird auf VT auf div. Fehler und Probleme hingewiesen [http://www.versiontracker.com/dyn/moreinfo/macosx/17612], daher wäre es vlt. sinnvoller, auf bessere, aktuellere und jüngere Alternativen auszuweichen/zu wechseln.
     

Diese Seite empfehlen